{% extends 'base.html.twig' %}

{% block title %}Product{% endblock %}

{% block body %}
    <h1>Product</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ product.id }}</td>
            </tr>
            <tr>
                <th>Name</th>
                <td>{{ product.name }}</td>
            </tr>
            <tr>
                <th>Description</th>
                <td>{{ product.description }}</td>
            </tr>
            <tr>
                <th>Price</th>
                <td>{{ product.price }}</td>
            </tr>
            <tr>
                <th>Supplier</th>
                <td>{{ product.supplier }}</td>
            </tr>
            <tr>
                <th>WebSiteSupplier</th>
                <td>{{ product.webSiteSupplier }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('product_index') }}">back to list</a>

    <a href="{{ path('product_edit', {'id': product.id}) }}">edit</a>

    {{ include('admin/product/_delete_form.html.twig') }}
{% endblock %}
